Bug 11595

Summary: eclipse-cdt имеет сломаные зависимости
Product: [Development] Sisyphus Reporter: Igor Zubkov <icesik@altlinux.org>
Component: eclipse-cdtAssignee: Nobody's working on this, feel free to take it <nobody@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: ldv@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2007-04-22 03:33:52
eclipse-cdt имеет зависимость на пакет которого нет в репозитории - eclipse.
Этот unmet появился 2006-10-05.
------- Comment #1 From 2007-04-22 03:34:41 -------
2ldv@: этот пакет висит на nobody@. предлагаю отправить его в orphaned.
------- Comment #2 From 2007-04-22 03:37:45 -------
Также, это полечит ещё один unmet:

2006-10-05	eclipse-cdt-source#3.0.2-alt1	eclipse >= 3.1
------- Comment #3 From 2007-12-12 16:32:54 -------
obsolete bug